---
---

@misc{claymath,
    title = {Clay Mathematics Institute},
    url = {https://www.claymath.org/millennium/navier-stokes-equation/},
    note = {Accessed: 2023-07-14}
}

// History of NS equations

@article{anderson2010brief,
	title={Brief history of the early development of theoretical and experimental fluid dynamics},
	author={Anderson, John D},
	journal={Encyclopedia of Aerospace Engineering},
	year={2010},
	publisher={Citeseer}
}

@inbook{stokes_2009, 
	place={Cambridge}, 
	series={Cambridge Library Collection - Mathematics}, 
	title={On the Theories of the Internal Friction of Fluids in Motion, and of the Equilibrium and Motion of Elastic Solids}, 
	volume={1}, DOI={10.1017/CBO9780511702242.005}, 
	booktitle={Mathematical and Physical Papers}, 
	publisher={Cambridge University Press}, 
	author={Stokes, George Gabriel}, 
	year={1845}, 
	pages={75-129}, 
	collection={Cambridge Library Collection - Mathematics}
}

@article{navier1822,
	title = {MÉMOIRE SUR LES LOIS DU MOUVEMENT DES FLUIDES},
	author = {Navier, M.},
	journal = {Académie des Sciences},
	year = {1822},
	month = {March 18},
	url = {https://fr.wikisource.org/wiki/Mémoire_sur_les_lois_du_mouvement_des_fluides/Texte_entier},
	note = {Accesed on 2023-07-18},
}

@article{euler1757principes,
	author = {Euler, Leonhard},
	title = {Principes généraux du mouvement des fluides},
	subtitle = {The General Principles of the Movement of Fluids},
	journal = {Mémoires de l'académie des sciences de Berlin},
	volume = {11},
	pages = {274--315},
	year = {1757},
	language = {French},
}

@article{christodoulou2007euler,
	author = {Christodoulou, Demetrios},
	title = {The Euler Equations of Compressible Fluid Flow},
	journal = {Bulletin of the American Mathematical Society},
	volume = {44},
	number = {4},
	pages = {581--602},
	month = {October},
	year = {2007},
	doi = {10.1090/S0273-0979-07-01181-0},
}

@article{kawaguti1953numerical,
	title={Numerical solution of the Navier-Stokes equations for the flow around a circular cylinder at Reynolds number 40},
	author={Kawaguti, Mitutosi},
	journal={Journal of the Physical Society of Japan},
	volume={8},
	number={6},
	pages={747--757},
	year={1953},
	publisher={The Physical Society of Japan}
}

@book{richardson1922weather,
	author = {Richardson, Lewis Fry},
	title = {Weather Prediction by Numerical Processes},
	publisher = {Cambridge University Press},
	address = {Boston},
	year = {1922},
	pages = {66},
	isbn = {9780511618291},
}


@article{LANGTANGEN20021125,
title = {Numerical methods for incompressible viscous flow},
journal = {Advances in Water Resources},
volume = {25},
number = {8},
pages = {1125-1146},
year = {2002},
issn = {0309-1708},
doi = {https://doi.org/10.1016/S0309-1708(02)00052-0},
url = {https://www.sciencedirect.com/science/article/pii/S0309170802000520},
author = {Hans Petter Langtangen and Kent-Andre Mardal and Ragnar Winther},
abstract = {We present an overview of the most common numerical solution strategies for the incompressible Navier–Stokes equations, including fully implicit formulations, artificial compressibility methods, penalty formulations, and operator splitting methods (pressure/velocity correction, projection methods). A unified framework that explains popular operator splitting methods as special cases of a fully implicit approach is also presented and can be used for constructing new and improved solution strategies. The exposition is mostly neutral to the spatial discretization technique, but we cover the need for staggered grids or mixed finite elements and outline some alternative stabilization techniques that allow using standard grids. Emphasis is put on showing the close relationship between (seemingly) different and competing solution approaches for incompressible viscous flow.}
}


## Books for Numerical methods 

@book{Iserles_2008, 
place={Cambridge}, 
edition={2}, 
series={Cambridge Texts in Applied Mathematics}, 
title={A First Course in the Numerical Analysis of Differential Equations}, 
publisher={Cambridge University Press}, 
author={Iserles, Arieh}, 
year={2008}, 
collection={Cambridge Texts in Applied Mathematics}
}

@book{quarteroni2006numerical,
  title={Numerical mathematics},
  author={Quarteroni, Alfio and Sacco, Riccardo and Saleri, Fausto},
  volume={37},
  year={2006},
  publisher={Springer Science \& Business Media}
}



## Books for Fluid Dynamics

@book{elman2014finite,
  title={Finite elements and fast iterative solvers: with applications in incompressible fluid dynamics},
  author={Elman, Howard C and Silvester, David J and Wathen, Andrew J},
  year={2014},
  publisher={Oxford university press}
}


## Books Applied Mathematics

@book{goriely2018applied,
  title={Applied mathematics: a very short introduction},
  author={Goriely, Alain},
  volume={555},
  year={2018},
  publisher={Oxford University Press}
}


## Reference for platoon problem

@article{naus2010string,
  title={String-stable CACC design and experimental validation: A frequency-domain approach},
  author={Naus, Gerrit JL and Vugts, Rene PA and Ploeg, Jeroen and van De Molengraft, Marinus JG and Steinbuch, Maarten},
  journal={IEEE Transactions on vehicular technology},
  volume={59},
  number={9},
  pages={4268--4279},
  year={2010},
  publisher={IEEE}
}
@article{sustainable,
title={Platooning for sustainable freight transportation: an adoptable practice in the near future?},
author={S. Sivanandham,M. S. Gajanand},
year={2020},
journal={Transport Reviews},
volume={40},
number={5},
pages={581-606},
doi={10.1080/01441647.2020.1747568}

}
@INPROCEEDINGS{5625054,
  author={Alam, Assad Al and Gattami, Ather and Johansson, Karl Henrik},
  booktitle={13th International IEEE Conference on Intelligent Transportation Systems}, 
  title={An experimental study on the fuel reduction potential of heavy duty vehicle platooning}, 
  year={2010},
  volume={},
  number={},
  pages={306-311},
  url ={\url{https://doi.org/10.1109/ITSC.2010.5625054}}}



## Statistics

@book{casella2021statistical,
  title={Statistical inference},
  author={Casella, George and Berger, Roger L},
  year={2021},
  publisher={Cengage Learning}
}

@book{dekking2005modern,
  title={A Modern Introduction to Probability and Statistics: Understanding why and how},
  author={Dekking, Frederik Michel and Kraaikamp, Cornelis and Lopuha{\"a}, Hendrik Paul and Meester, Ludolf Erwin},
  volume={488},
  year={2005},
  publisher={Springer}
}

## Optimization

@book{nocedal1999numerical,
  title={Numerical optimization},
  author={Nocedal, Jorge and Wright, Stephen J},
  year={1999},
  publisher={Springer}
}



@inproceedings{holdgraf_evidence_2014,
	address = {Brisbane, Australia, Australia},
	title = {Evidence for {Predictive} {Coding} in {Human} {Auditory} {Cortex}},
	booktitle = {International {Conference} on {Cognitive} {Neuroscience}},
	publisher = {Frontiers in Neuroscience},
	author = {Holdgraf, Christopher Ramsay and de Heer, Wendy and Pasley, Brian N. and Knight, Robert T.},
	year = {2014}
}

@article{holdgraf_rapid_2016,
	title = {Rapid tuning shifts in human auditory cortex enhance speech intelligibility},
	volume = {7},
	issn = {2041-1723},
	url = {http://www.nature.com/doifinder/10.1038/ncomms13654},
	doi = {10.1038/ncomms13654},
	number = {May},
	journal = {Nature Communications},
	author = {Holdgraf, Christopher Ramsay and de Heer, Wendy and Pasley, Brian N. and Rieger, Jochem W. and Crone, Nathan and Lin, Jack J. and Knight, Robert T. and Theunissen, Frédéric E.},
	year = {2016},
	pages = {13654},
	file = {Holdgraf et al. - 2016 - Rapid tuning shifts in human auditory cortex enhance speech intelligibility.pdf:C\:\\Users\\chold\\Zotero\\storage\\MDQP3JWE\\Holdgraf et al. - 2016 - Rapid tuning shifts in human auditory cortex enhance speech intelligibility.pdf:application/pdf}
}

@inproceedings{holdgraf_portable_2017,
	title = {Portable learning environments for hands-on computational instruction using container-and cloud-based technology to teach data science},
	volume = {Part F1287},
	isbn = {978-1-4503-5272-7},
	doi = {10.1145/3093338.3093370},
	abstract = {© 2017 ACM. There is an increasing interest in learning outside of the traditional classroom setting. This is especially true for topics covering computational tools and data science, as both are challenging to incorporate in the standard curriculum. These atypical learning environments offer new opportunities for teaching, particularly when it comes to combining conceptual knowledge with hands-on experience/expertise with methods and skills. Advances in cloud computing and containerized environments provide an attractive opportunity to improve the effciency and ease with which students can learn. This manuscript details recent advances towards using commonly-Available cloud computing services and advanced cyberinfrastructure support for improving the learning experience in bootcamp-style events. We cover the benets (and challenges) of using a server hosted remotely instead of relying on student laptops, discuss the technology that was used in order to make this possible, and give suggestions for how others could implement and improve upon this model for pedagogy and reproducibility.},
	booktitle = {{ACM} {International} {Conference} {Proceeding} {Series}},
	author = {Holdgraf, Christopher Ramsay and Culich, A. and Rokem, A. and Deniz, F. and Alegro, M. and Ushizima, D.},
	year = {2017},
	keywords = {Teaching, Bootcamps, Cloud computing, Data science, Docker, Pedagogy}
}

@article{holdgraf_encoding_2017,
	title = {Encoding and decoding models in cognitive electrophysiology},
	volume = {11},
	issn = {16625137},
	doi = {10.3389/fnsys.2017.00061},
	abstract = {© 2017 Holdgraf, Rieger, Micheli, Martin, Knight and Theunissen. Cognitive neuroscience has seen rapid growth in the size and complexity of data recorded from the human brain as well as in the computational tools available to analyze this data. This data explosion has resulted in an increased use of multivariate, model-based methods for asking neuroscience questions, allowing scientists to investigate multiple hypotheses with a single dataset, to use complex, time-varying stimuli, and to study the human brain under more naturalistic conditions. These tools come in the form of “Encoding” models, in which stimulus features are used to model brain activity, and “Decoding” models, in which neural features are used to generated a stimulus output. Here we review the current state of encoding and decoding models in cognitive electrophysiology and provide a practical guide toward conducting experiments and analyses in this emerging field. Our examples focus on using linear models in the study of human language and audition. We show how to calculate auditory receptive fields from natural sounds as well as how to decode neural recordings to predict speech. The paper aims to be a useful tutorial to these approaches, and a practical introduction to using machine learning and applied statistics to build models of neural activity. The data analytic approaches we discuss may also be applied to other sensory modalities, motor systems, and cognitive systems, and we cover some examples in these areas. In addition, a collection of Jupyter notebooks is publicly available as a complement to the material covered in this paper, providing code examples and tutorials for predictive modeling in python. The aimis to provide a practical understanding of predictivemodeling of human brain data and to propose best-practices in conducting these analyses.},
	journal = {Frontiers in Systems Neuroscience},
	author = {Holdgraf, Christopher Ramsay and Rieger, J.W. and Micheli, C. and Martin, S. and Knight, R.T. and Theunissen, F.E.},
	year = {2017},
	keywords = {Decoding models, Encoding models, Electrocorticography (ECoG), Electrophysiology/evoked potentials, Machine learning applied to neuroscience, Natural stimuli, Predictive modeling, Tutorials}
}

@book{ruby,
	title     = {The Ruby Programming Language},
	author    = {Flanagan, David and Matsumoto, Yukihiro},
	year      = {2008},
	publisher = {O'Reilly Media}
}